Hlavní navigace

PuTTY opravuje kritickou chybu

Martin Kopta

Můj oblíbený klient pro secure shell PuTTY vyšel v nové verzi 0.55. Ta opravuje kritickou bezpečnostní chybu, jejíž vinou mohl na klientském počítači vzdálený server spustit libovolný příkaz dokonce ještě před autentizací elektronického klíče. (Živě)

Můj oblíbený klient pro secure shell PuTTY vyšel v nové verzi 0.55. Ta opravuje kritickou bezpečnostní chybu, jejíž vinou mohl na klientském počítači vzdálený server spustit libovolný příkaz dokonce ještě před autentizací elektronického klíče. (Živě)

Našli jste v článku chybu?